Update an existing Custom Field
1 min
PATCH
https://api.optimizely.com/flags/v1//projects/{project_id}/custom_fields/{id}
project_idintegerThe project identifier
idinteger<int64>ID of the custom field to update.
bodyobject
200<p>Successful retrieval, creation or update of a Custom Field.</p>
<p>The response includes RESTful JSON (<a href="https://restfuljson.org/" target="_blank">https://restfuljson.org/</a>) styled links. If a
link is not present in the response, it indicates a user is not authorized to access
the related resource.</p>
400Malformed requests and invalid parameter names and types
401Invalid credentials
403Do not have permission to perform the operation
404Not found. No content
curl --request PATCH \
--url https://api.optimizely.com/flags/v1//projects/{project_id}/custom_fields/{id} \
--header 'accept: application/json'